* {
	box-sizing: border-box;
	line-height: 1.8;
	font-family: "Rubik", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	color: black;
}

.column {
	float: left;
	width: 33.33%;
	padding: 20px;
	font-size: larger;
}

.column2 {
	float: left;
	width: 25%;
	padding: 20px;
	font-size: larger;
}

.row:after {
	content: "";
	display: table;
	clear: both;
}

.logo {
	padding-top: 40px;
}

.bio {
	width: 80%;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: 400;
	font-size: larger;
}

ul {
	padding: 0px;
	margin: 0px;
	padding-left: 20px;
	list-style-type: square;
	line-height: 0.5;
	margin-bottom: 10px;
}

h2 {
	padding: 0px;
	margin: 0px;
	font-weight: 700;
	font-size: xx-large;
}

h3 {
	padding: 0px;
	padding-top: 20px;
	margin: 0px;
	font-weight: 500;
}

b {
	font-weight: 500;
}

a:link {
		color: white;
		background-color: transparent;
}

a:visited {
		color: black;
		background-color: transparent;
}

a:hover {
		color: black;
		background-color: white;
		font-weight: 700;
}

a:active {
		color: white;
		background-color: black;
		font-weight: 700;
}

@media screen and (max-width: 800px) {
	.column {
		width: 100%;
	}
}